{
    "context": {
        "client": {
            "clientName": "ANDROID",
            "clientVersion": "19.28.35",
            "clientScreen": "WATCH",
            "platform": "MOBILE",
            "osName": "Android",
            "osVersion": "15",
            "androidSdkVersion": 35,
            "hl": "en-GB",
            "gl": "US",
            "utcOffsetMinutes": 0
        },
        "request": {
            "internalExperimentFlags": [],
            "useSsl": true
        },
        "user": {
            "lockedSafetyMode": false
        }
    }
}